gsm48_range_128 Struct Reference

## Data Fields

uint8_t | orig_arfcn_hi:1
uint8_t | form_id:7
uint8_t | orig_arfcn_mid
uint8_t | w1:7
uint8_t | orig_arfcn_lo:1
uint8_t | w3_hi:2
uint8_t | w2:6
uint8_t | w4_hi:4
uint8_t | w3_lo:4
uint8_t | w6_hi:2
uint8_t | w5:5
uint8_t | w4_lo:1
uint8_t | w7:5
uint8_t | w6_lo:3
uint8_t | w9:4
uint8_t | w8:4
uint8_t | w11:4
uint8_t | w10:4
uint8_t | w13:4
uint8_t | w12:4
uint8_t | w15:4
uint8_t | w14:4
uint8_t | w18_hi:2
uint8_t | w17:3
uint8_t | w16:3
uint8_t | w21_hi:1
uint8_t | w20:3
uint8_t | w19:3
uint8_t | w18_lo:1
uint8_t | w23:3
uint8_t | w22:3
uint8_t | w21_lo:2
uint8_t | w26_hi:2
uint8_t | w25:3
uint8_t | w24:3
uint8_t | spare:1
uint8_t | w28:3
uint8_t | w27:3
uint8_t | w26_lo:1

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/protocol/gsm_04_08.h